<div class="container">
    <div class="row mt-5">
        <div class="col col-6 offset-3">
            <div class="card bg-light rounded shadow">
                <div class="card-header text-white text-center text-uppercase bg-success">
                    Sign In Please
                </div>

                <div class="card-body">
                    <form (ngSubmit)="onSubmit(myForm)" #myForm="ngForm">
                        <div class="form-group row">
                            <label for="email" class="col-sm-3 col-form-label">Email</label>
                            <div class="col-sm-9">
                                <input 
                                    type="email" 
                                    class="form-control"
                                    id="email"
                                    name="email"
                                    ngModel
                                    placeholder="Enter email"
                                    required    
                                >
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="password" class="col-sm-3 col-form-label">Password</label>
                            <div class="col-sm-9">
                                <input 
                                    type="password" 
                                    class="form-control"
                                    id="password"
                                    name="password"
                                    ngModel
                                    placeholder="Enter password"
                                    required    
                                >
                                <small id="emailHelp" class="form-text text-warning">
                                    Minimum length of the password should be 6 or more characters
                                </small>
                            </div>
                        </div>

                        <div class="text-center">
                            <button class="btn btn-primary" type="submit">
                                Sign In
                            </button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>